빌드 오류

미해결질문
김기용 김 프로필
apply plugin: 'com.google.gms.google-services' 위 줄이 추가되니 계속 오류가 나서 구글링을 해보니 아래 내용이 나옵니다. You should delete the line apply plugin: 'com.google.gms.google-services' Because apply plugin: 'com.android.application' already has same package. That's where the conflict arises. 그래서, 지우고 해봤더니 Sync Now는 정상적으로 됩니다... 지우고 해도 되는건지요?
지식공유자 되기
많은 사람들에게 배움의 기회를 주고,
경제적 보상을 받아보세요.
지식공유참여
기업 교육을 위한 인프런
“인프런 비즈니스” 를 통해 모든 팀원이 인프런의 강좌들을
자유롭게 학습하는 환경을 제공하세요.
인프런 비즈니스